Vulnerability CVE-2018-15190


Published: 2018-08-10

Description:
PHP Scripts Mall hotel-booking-script 2.0.4 allows XSS via the First Name, Last Name, or Address field.

 References:
https://gkaim.com/cve-2018-15190-vikas-chaudhary/

Copyright 2018, cxsecurity.com

 

Back to Top